Subject: Re: nt sshd password authorization problems
From: [email-masked] (JJ Streicher-Bremer)

14 Nov 1998 23:27:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Dirk Hufnagel <[email-masked]>
Cc: [email-masked]

Sorry for the useless previous reply.  

I use sshd with domain accounts all the time.  However if you have a
local account and a domain account with the same ID the local account
will always be used. 

Hope this really helps :-)
JJ

Dirk Hufnagel wrote:
> 
> I have some problems to get sshd working with B20.
> 
> At home it works fine (only localhost -> localhost
> because I am behind a firewall), but at work, sshd
> doesn't accept the password.
> 
> ouput from sshd- d (running on localhost):
> 
> DAQ-NT4: Received encrypted confirmation.
> DAQ-NT4: No agent.
> DAQ-NT4: Trying RSA authentication with key 'XXX'
> DAQ-NT4: Server refused our key.
> DAQ-NT4: Doing password authentication.
> [email-masked]'s password:
> Permission denied.
> 
> output from ssh -v (localhost):
> 
> debug: Installing crc compensation attack detector.
> debug: Attempting authentication for XXX.
> debug: RSA authentication for hufnagel failed.
> debug: Password authentication for XXX failed.
> fatal: Connection closed by remote host.
> debug: Calling cleanup 0x410744(0x0)
> 
> The only real difference between my system at home
> and the system at work is that at work we only use
> domain accounts, no local accounts. Is that a problem for sshd?
> 
> Thanks
> 
> dirk
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".